Support » Plugin: One Click Demo Import » Version 2.6.0 breaks every Elementor theme

  • Resolved Cyclone Themes

    (@cyclonetheme)


    Hello,

    The latest version ( 2.6.0 ) breaks Elementor import. My theme is this https://wordpress.org/themes/dr-life-saver/ if you use 2.5.2 it is fine, but on the latest version, it breaks the import process. You can check by installing both versions and check.

    I hope this gets solves quickly. I tested with other themes on wp.org and themeforest. Nothing is working with Elementor data.

    Thank You

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Gregor Capuder

    (@capuderg)

    Hi @cyclonetheme,

    Thank you very much for reporting this issue.

    I don’t use Elementor much, but I’ll use your theme for future testing.

    We’ve just updated the plugin to v2.6.1, could you please verify that it’s working OK for you?

    I’ve tested with your theme and it looks like it’s OK now.

    Have a nice day!

    Cyclone Themes

    (@cyclonetheme)

    Yes, it is working now. Thank you very much for your quick support.

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.